# ncsc/core.py

class CyberEssentials:
    def __init__(self):
        print("It's time to act.")

    def start(self):
        print("Start your Cyber Essentials journey here: https://www.ncsc.gov.uk/cyberessentials/overview")


def Protect(data=True, reputation=True, business=True):
    assert data and reputation and business, "protect your data, reputation and business"
    print("Protect your data, reputation and business with NCSC services like Cyber Essentials.")
    print("It's a smart first step to staying secure and staying trusted.")